Activity log for bug #617805

Date Who What changed Old value New value Message
2010-08-14 12:17:41 ishan bansal bug added bug
2010-08-15 13:34:30 Ankur khurana summary Bar at the bottom of the window displays 'zephyr on' instead of sugar Bar at the bottom of the window displays 'xephyr on' instead of sugar
2010-08-15 13:34:41 Ankur khurana sugar-0.88 (Ubuntu): assignee Ankur khurana (ankur-kkhurana)
2010-08-15 13:34:54 Ankur khurana sugar-0.88 (Ubuntu): status New In Progress
2010-08-15 13:36:12 Ankur khurana bug added subscriber Ankur khurana
2010-08-15 16:47:40 Neeraj Gupta bug added subscriber Neeraj Gupta
2010-08-20 17:54:17 ishan bansal sugar-0.88 (Ubuntu): assignee Ankur khurana (ankur-kkhurana) ishan bansal (ishan-seeta)
2010-08-24 13:34:23 David Farning sugar-0.88 (Ubuntu): importance Undecided Low
2010-09-03 23:51:42 ishan bansal attachment added Pacth added for displaying sugar instead of xephyr https://bugs.launchpad.net/ubuntu/+source/sugar-0.88/+bug/617805/+attachment/1541462/+files/sugar-0.88_0.88.1-2ubuntu2.debdiff
2010-09-03 23:52:53 ishan bansal bug added subscriber Luke Faraone
2010-09-04 04:16:58 Luke Faraone bug watch added http://bugs.sugarlabs.org/ticket/2285
2010-09-04 04:16:58 Luke Faraone bug task added sugar
2010-09-04 04:18:46 Luke Faraone sugar-0.88 (Ubuntu): assignee ishan bansal (ishan-seeta) Luke Faraone (lfaraone)
2010-09-04 09:37:24 Bug Watch Updater sugar: status Unknown New
2010-09-04 16:26:17 ishan bansal attachment added Patch to display 'sugar inside xephyr' instead of 'xephyr on' https://bugs.launchpad.net/ubuntu/+source/sugar-0.88/+bug/617805/+attachment/1543473/+files/sugar-0.88_0.88.1-2ubuntu2.debdiff
2010-09-04 16:30:21 Brian Murray bug added subscriber Ubuntu Review Team
2010-09-04 16:30:24 Brian Murray tags patch
2010-09-04 23:00:10 Launchpad Janitor sugar-0.88 (Ubuntu): status In Progress Fix Released
2010-09-07 16:28:40 Neeraj Gupta removed subscriber Neeraj Gupta
2010-09-11 11:07:06 Bug Watch Updater sugar: status New Fix Released
2010-10-07 08:57:37 Bug Watch Updater sugar: status Fix Released New
2013-06-24 10:02:59 Bug Watch Updater sugar: status New Unknown